/* CSS Document */

body{
height: 100%;
width: 100%;
padding: 0;
margin: 0;
}



#fondo{
width:100%;
height:100%;
position:fixed;
top:0;
left:0;
background: url(img/fondo-barra.png);
}

#contenido1{
position:relative;
padding: 0 0 0 0;
}

#contenido2{
position:relative;
padding: 0 0 0 0;
}
	
/* Menu Revistel*/

#menu{
    width: 100%;
    margin: 0;
    padding: 1px 0 0 0;
    list-style: none;  
    background: #ffb433;
    background: -moz-linear-gradient(#ffb433, #ffb433); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffb433),color-stop(1, #ffb433));    
    background: -webkit-linear-gradient(#ffb433, #ffb433);    
    background: -o-linear-gradient(#ffb433, #ffb433);
    background: -ms-linear-gradient(#ffb433, #ffb433);
    background: linear-gradient(#ffb433, #ffb433);
    -moz-border-radius: 50px;
    border-radius: 0px;
    -moz-box-shadow: 0 2px 1px #ffb433;
    -webkit-box-shadow: 0 2px 1px #ffb433;
    box-shadow: 0 2px 1px #ffb433;
}

#menu li{
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a{
    float: left;
    height: 18px;
    padding: 0 25px;
    color: #ED3237;
    text-transform: uppercase;
    font: bold 12px/25px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}

#menu li:hover > a{
    color: #fafafa;
}

*html #menu li a:hover{ /* IE6 */
    color: #fafafa;
}

#menu li:hover > ul{
    display: block;
}

/* Sub-menu */

#menu ul{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: a  bsolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background: #444;
    background: -moz-linear-gradient(#444, #111);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));
    background: -webkit-linear-gradient(#444, #111);    
    background: -o-linear-gradient(#444, #111);    
    background: -ms-linear-gradient(#444, #111);    
    background: linear-gradient(#444, #111);    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a{    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a{ /* IE6 */   
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a{ /* IE7 */    
    height: 10px;
    width: 150px;
}

#menu ul a:hover{
    background: #0186ba;
    background: -moz-linear-gradient(#04acec,  #0186ba);    
    background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
    background: -webkit-linear-gradient(#04acec,  #0186ba);
    background: -o-linear-gradient(#04acec,  #0186ba);
    background: -ms-linear-gradient(#04acec,  #0186ba);
    background: linear-gradient(#04acec,  #0186ba);
}

#menu ul li:first-child a{
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul li:first-child a:hover:after{
    border-bottom-color: #04acec; 
}

#menu ul li:last-child a{
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

#menu ul li:first-child a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}



#menu ul li:first-child a:hover:after{
    border-bottom-color: #04acec; 
}


/* Fin Menu Revistel*/

/* Columnas */

.columna_01{
width:0px;
margin:0 1px;
padding: 0 0 0 0px;
float:left;
}

.columna_02{
width:700px;
margin:0 0px;
float:left;
}

.columna_leer{
width:700px;
margin:0 0px;
float:left;
}

.columna_03{
width:190px;
margin:0 0px;
padding: 0 0 0 0px;
float: right;
background:#DDDDDD;
border:0px solid #4E5B6A;
border-radius: 2px 2px 0px 0px;
box-shadow:2px 2px 5px #999;

}

/* Fin Columnas*/


/* Noticias Breves*/


.col01{
width:700px;
margin:0 0px;
padding: 0 0 0 0px;
float:left;
}

.col02{
width:700px;
margin:0 0px;
float:left;
}
.col03{
width:700px;
margin:0 0px;
float:left;
}
.col04{
width:700px;
margin:0 0px;
float:leftt;
}

/* Fin noticias breves*/

/* Boton Edicion*/

.button
{
    margin: 5px;
    text-decoration: none;
    font: bold 5px 'Trebuchet MS',Arial, Helvetica; /*Change the em value to scale the button*/
	display: inline-block;
    text-align: center;
    color: #fff;
 
    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);            
 
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
 
    box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
 
}
 
.button, .button span
{
    -moz-border-radius: .3em;
    border-radius: .3em;
}
 
.button span
{
    border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    padding: 0.6em 2.3em;
 
    /* The background pattern */
 
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05))),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05)));
    background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%),
                      -moz-linear-gradient(-45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%);
 
    /* Pattern settings */
 
    -moz-background-size: 3px 3px;
    -webkit-background-size: 3px 3px;
}
 
.button:hover
{
    box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
}
 
.button:active
{
    /* When pressed, move it down 1px */
    position: relative;
    top: 1px;
}

.button-blue
{
    background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1) );
    background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
}
 
.button-blue:hover
{
    background: #81a8cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#4477a1), to(#81a8cb) );
    background: -moz-linear-gradient(-90deg, #4477a1, #81a8cb);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4477a1', endColorstr='#81a8cb');
}
 
.button-blue:active
{
    background: #4477a1;
}

/*Fin Boton Edicion*/


/* Menu Ediciones Anteriores */
* {
font-family:sans-serif;
font-size:12px;
list-style:none;
text-decoration:none;
margin:0;
padding:0;
}

.nav > li {
float: center;
}

.nav li a {
background:#FF9933;
color:#FFF;
display:block;
padding:8px 10px;
	

}

.nav li.flecha{
font-size: 9px;
padding-left: 6px;
display: none;
}

.nav li a:not(:last-child) .flecha {
display: inline;
}

.nav li a:hover {
background:#0099FF;
background: #81a8cb;
  

}

.nav li a:active
{
    background: #4477a1;
}
.nav li {
position:relative;
}

.nav li ul {
display:none;
position:absolute;
min-width:140px;
}

.nav li:hover > ul {
display:block;
 
}

.nav li ul li ul {
right:-140px;
top:0;
}


/* Fin Menu Ediciones Anteriores*/

/* Texto para los Titulares*/
nav {
	margin: 5px auto; 
	text-align: center;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 0px;
	border-radius: 0px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; 
			padding: 2px 2px;
			
			font-size:18px;
			color: #757575; 
			text-decoration: none;
		}
			
		
	nav ul ul {
		background: #5f6975; 
		border-radius: 0px; 
		padding: 0;
		position: absolute; 
		top: 100%;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; 
			position: relative;
		}
			nav ul ul li a {
				padding: 2px 2px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
/* Fin texto de los titulares*/


 .txtlema{
background-image: url(img/lema.png);
background-repeat:no-repeat;
border:0px solid #999;
box-shadow:2px 2px 5px #999;
font-size: 26px;
padding: 17px;

-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
}

.texto_presentacion{
box-shadow:2px 2px 5px #999;
}

.titlenoticias{
background:#E7E7E9;
font-size:13px;
font-family: "BebasNeueRegular";
line-height: 140%;
color: #78797D;
padding: 18px;

}


.bodytext{
background:#CCE2FF;
border:2px solid #78B4FF;
border-radius: 10px 10px 0px 0px;
box-shadow:2px 2px 5px #999;
font-size:13px;
font-family: "Arial";
line-height: 150%;
color: #494949;
padding: 10px;
margin-top:8px;

-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
}

.titleleer{
font-size:20px;
font-family: "Droid Serif";
font-weight:bold;
line-height: 150%;
color: #333;
padding: 5px;
margin-top:5px;


}

.bodyleer{
width:650px;
background:#DDDDDD;
border:1px solid #44505E;
border-radius: 0px 0px 0px 0px;
box-shadow:2px 2px 5px #999;
font-size:14px;
font-family: "Arial";
line-height: 150%;
color: #1D2229;
padding: 10px;
margin-top:8px;

-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
}

.black_title02{
padding-left: 20px; 
background: url(img/EntireNetwork.png) center left no-repeat; 
margin:.25em 0 0; 
font-size: 16px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:35px;
margin-left:3px;
}

.txthome{
padding-left: 20px; 
background: url(img/EntireNetwork.png) center left no-repeat; 
margin:.25em 0 0; 
font-size: 12px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:27px;
margin-left:0px;
}
.txtsomos{
padding-left: 20px; 
background: url(img/Profile.png) center left no-repeat; 
margin:.25em 0 0; 
font-size: 12px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:27px;
margin-left:0px;
}
.txtmision{
padding-left: 20px; 
background: url(img/Info.png) center left no-repeat; 
margin:.25em 0 0; 
font-size: 12px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:27px;
margin-left:0px;
}
.txtvision{
padding-left: 20px; 
background: url(img/Comment.png) center left no-repeat; 
margin:.25em 0 0; 
font-size: 12px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:27px;
margin-left:0px;
}
.txtsuscribase{
padding-left: 20px; 
background: url(img/Modify.png) center left no-repeat; 
margin:.25em 0 0; 
font-size: 12px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:27px;
margin-left:0px;
}
.txtcontacto{
padding-left: 20px; 
background: url(img/Email.png) center left no-repeat; 
margin:.25em 0 0; 
font-size: 12px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:27px;
margin-left:0px;
}
.txtprensa{
padding-left: 20px; 
background: url(img/Print.png) center left no-repeat; 
margin:.25em 0 0; 
font-size: 12px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:27px;
margin-left:0px;
}

.titlenbreves{
padding-left: 20px; 
margin:.25em 0 0; 
font-size: 16px;
font-family: "Droid Serif";
font-weight:bold;
color: #4593ED;
padding: 5px;
padding-left:0px;
margin-left:3px;
}

.siguenos{
font-size: 15px;
font-family: "Droid Serif";
font-weight:bold;
color: #FFF;
background: #027FFE;
border:1px solid #999;
box-shadow:2px 2px 5px #999;
padding: 10px;
}

.black_subtitle02{
font-size: 14px;
font-family:"Verdana";
font-style:italic;
color: #F43C00;
padding: 2px;
}

.footer{
width:900;
clear: both;
font-size:9px;
color:#333;
border:1px solid #ccc;
background: url(img/fond_haut.gif) center left no-repeat; 
margin: 0px 0px 10px 0px;
padding:15px;
}

.contador{
background:#2E3640;
border:3px solid #4E5B6A;
border-radius: 0px 0px 0px 0px;
box-shadow:2px 2px 5px #999;
font-size:13px;
font-family: Verdana, Helvetica, sans-serif;
line-height: 150%;
color: #494949;
padding: 10px;
margin-top:0px;

-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
}

.pie2{
width:900;
clear:booth;
font-size:8px;
color:#333;
border:1px solid #ccc;
background:#E8E1D1;
margin: 0px 0px 10px 0px;
padding:10px;

}

.titlenewp{
background-image: url(img/Nuevos%20Productos.png);
background-repeat:no-repeat;
width:580;
padding: 17px;

-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
}

.titlenp{
padding-left: 20px; 

margin:.25em 0 0; 
font-size: 18px;
font-family: "Droid Serif";
font-weight:bold;
color: #FF3300;
padding: 10px;
padding-left:0px;
margin-left:3px;
}

.notasbreves{
background-image: url(i_mages/notasbreves.png);
background-repeat:no-repeat;
padding: 17px;

-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
}



.titlepresenta{
font-size:15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#027FFE;
background: #FFF;
border:1px solid #999DA6;
box-shadow:2px 2px 5px #999DA6;
padding: 10px;
}

.titlenb{
font-size:16px;
font-family: "Droid Serif";
font-weight:bold;
color:#fff;
background: #1175B4;
border:1px solid #999;
box-shadow:2px 2px 5px #999;
padding: 10px;
}

.negritas{
font-size: 14px;
font-weight:bold;
font-family: "Arial";
color: #000000;
}

.negritasbreves{
font-size: 13px;
font-weight:bold;
font-family: "Arial";
color: #000000;
}
.cursivas{
font-size: 13px;
font-style:italic;
font-weight:bold;
font-family: "Droid Serif";
color: #000000;
}

.sombra{
box-shadow:0px 1px 6px 2px #999;
}

.txtleermas{
font-size: 8px;
font-family:"Droid Serif";
color: #FFF;
}

.linkpixel{
font-size: 10px;
font-family:"Droid Serif";
color: #FFF;
}

.numberlarge{
font-size: 17px;
font-weight:bold;
font-family: "Droid Serif";
color: #494949;
}

.telftext{
font-size: 10px;
font-family: "Droid Serif";
color: #494949;
}

.piepixel{
font-size: 8px;
font-style: normal;
font-weight:bold;
font-family: "Droid Serif";
color: #FFFFFF;
}